### Property

# Camel OfflineSettings:stay-synchronized

#### Declaration

    property stay-synchronized: gboolean [ read, write, construct ]

#### Description [src]

Stay synchronized with the remote server.

Type:`gboolean`

Default value | FALSE
Getter method | `camel_offline_settings_get_stay_synchronized()`
Setter method | `camel_offline_settings_set_stay_synchronized()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no